{
  "name": "campaign_ssr",
  "version": "1.0.0",
  "description": "nuxt ssr layout",
  "author": "souse",
  "private": true,
  "scripts": {
    "test": "jest",
    "dev": "cross-env NODE_ENV=development NUXT_ENV_APP=dev HOST=0.0.0.0 PORT=3000 nodemon server/index.js --watch server",
    "build": "NUXT_ENV_APP=${ENV} nuxt build",
    "start": "cross-env NUXT_ENV_APP=${ENV} HOST=0.0.0.0 PORT=3016 NODE_ENV=production node server/index.js",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "cookie-universal": "^2.0.16",
    "cross-env": "^5.2.0",
    "js-base64": "^2.5.1",
    "jsencrypt": "^3.0.0-rc.1",
    "koa": "^2.6.2",
    "nuxt": "^2.0.0",
    "pica-call-app": "^1.0.42",
    "vant": "^2.0.9",
    "vconsole": "^3.3.4",
    "web-buried-point": "^v2.1.0"
  },
  "devDependencies": {
    "@nuxtjs/axios": "^5.5.4",
    "@vue/test-utils": "^1.0.0-beta.27",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "^24.1.0",
    "jest": "^24.1.0",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "nodemon": "^1.18.9",
    "postcss-pxtorem": "^4.0.1",
    "qs": "^6.7.0",
    "vue-jest": "^3.0.3"
  }
}
